[1] MLD-5.x / General / 5.4 - Installation von nvidia.legacy schlägt fehl
 

Offline villeneuve

  • Adv. Member
  • ***
  • Posts: 109
    • View Profile
Hi,
ich habe gerade MLD 5.4 installiert. Hardware ist Intel CPU und Nvidia GT220 Grafikkarte. Über das Webinterface habe ich dann die Installation des nvidia.legacy Treibers angestoßen, aber diese schlägt fehl:
Code: [Select]
Reading package lists...
Building dependency tree...
Reading state information...
The following NEW packages will be installed:
xorg-nvidia.legacy
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/28,9 MB of archives.
After this operation, 101 MB of additional disk space will be used.
Create a snapshot of '/mnt/root/@root' in '/mnt/root/2023-04-05 17:13'
(Reading database ...
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 35899 files and directories currently installed.)
Preparing to unpack .../xorg-nvidia.legacy_1%3a340.107-25.7+5.3.11.202.33_amd64.deb ...
Unpacking xorg-nvidia.legacy (1:340.107-25.7+5.3.11.202.33) ...
dpkg: error processing archive /var/cache/apt/archives/xorg-nvidia.legacy_1%3a340.107-25.7+5.3.11.202.33_amd64.deb (--unpack):
trying to overwrite '/lib/modules/5.3.11.202.33/kernel/drivers/gpu/drm/drm.ko', which is also in package xorg-drivers 0-17.1+5.3.11.202.33
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Errors were encountered while processing:
/var/cache/apt/archives/xorg-nvidia.legacy_1%3a340.107-25.7+5.3.11.202.33_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Was ist hier das Problem und die Lösung?
Danke!

*EDIT*
Gelöst mittels https://www.minidvblinux.de/forum/index.php/topic,10375.msg82681.html#msg82681
« Last Edit: April 05, 2023, 17:44:04 by villeneuve »
Haupt-VDR: Gigabyte GA-F2A88XM-HD3 - AMD A8-7600 - 4 Gb RAM - Ausgabe via MSI N220GT-MD1GZ mit softhddevice & vdpau - 19.2E & 28.2E Empfang via Linux4Media L4M-Twin S2 ver 6.5 - Terratec Aureon 5.1 Fun TTP8 - Crucial m4 CT064M4SSD2 - Seagate Exos 7E8 - Medion X10 RF Remote Control 20016398

[1] MLD-5.x / General / 5.4 - Installation von nvidia.legacy schlägt fehl
 



Users Online Users Online

0 Members and 1 Guest are viewing this topic.